## org.codehaus.groovy.grails.plugins
Interface PluginFilter

All Known Implementing Classes:
  BasePluginFilter, ExcludingPluginFilter, IdentityPluginFilter, IncludingPluginFilter

    public interface PluginFilter

Defines interface for obtaining a sublist of `GrailsPlugin` instances based on an original supplied list of `GrailsPlugin` instances

Author:
  Phil Zoio

Method Summary
`List<GrailsPlugin>` `filterPluginList(List<GrailsPlugin> original)` Returns a filtered list of plugins

Method Detail

### filterPluginList

    List<GrailsPlugin> filterPluginList(List<GrailsPlugin> original)

  Returns a filtered list of plugins

  Parameters:
    `original` - the original supplied set of `GrailsPlugin` instances
  Returns:
    a sublist of these items

Copyright (c) 2005-2009 The Grails project